SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001021SiT!incidentspublic2009-12-23 12:382010-01-23 19:02
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.51Fixed in Version3.51 
Summary0001021: incident_update.php does not validate
DescriptionThis page doesn't validate, seems to be the BBCode div inside the <td>
TagsNo tags attached.
Attached Files

- Relationships
related to 0001019closedpaulh visibility issue with Chrome 

-  Notes
User avatar (0002231)
paulh (administrator)
2009-12-23 17:05

the div wasn't the issue was a unclosed label tag

Issue remaining is attachment input has a maxfilesize which isn't valid, propose we remove
User avatar (0002249)
ivan (administrator)
2010-01-05 15:17

Fixed in svn trunk and 3.x branch r5978
User avatar (0002309)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-12-23 12:38 paulh New Issue
2009-12-23 15:05 ivan Severity minor => tweak
2009-12-23 16:23 paulh Relationship added related to 0001019
2009-12-23 17:05 paulh Note Added: 0002231
2010-01-05 15:17 ivan Note Added: 0002249
2010-01-05 15:17 ivan Status assigned => resolved
2010-01-05 15:17 ivan Fixed in Version => Current SVN
2010-01-05 15:17 ivan Resolution open => fixed
2010-01-12 11:57 ivan Target Version => 3.50p1
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002309
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker